package com.android.launcher3.model;

import com.android.launcher3.manager.ColumnDef;

public class AppTimeConfig {
//    针对某个类型的app
    public int appType;
//    每天app可使用的总时长
    public long appUseTimeSecond;

    public AppTimeConfig() {
    }

    public AppTimeConfig(@ColumnDef.AppUseType.UseTypeMode int appType, long appUseTimeSecond) {
        this.appType = appType;
        this.appUseTimeSecond = appUseTimeSecond;
    }

    public int getAppType() {
        return appType;
    }

    public void setAppType(@ColumnDef.AppUseType.UseTypeMode int appType) {
        this.appType = appType;
    }

    public long getAppUseTimeSecond() {
        return appUseTimeSecond;
    }

    public void setAppUseTimeSecond(long appUseTimeSecond) {
        this.appUseTimeSecond = appUseTimeSecond;
    }
}
